//Requisiti per Siberian Free CMS

Requisiti per Siberian Free CMS

I requisiti software e hardware richiesti per eseguire correttamente Siberian Free:

Requisiti software:

  • Sistemi operativi supportati: Linux (CentOS 6 o più recente, Debian 6 o più recente, Ubuntu 10.04 o più recente, Fedora 20 o più recente).
  • Server supportati: Apache 2 o più recente
  • PHP 5.2 o più recente MySQL 5.1.67 o più recente
  • Estensioni PHP: GD, MySQL DOP, SimpleXML, Curl, DOM. Funzioni PHP: exec ()
  • Unzip.
  • Consigliato: Cercare di ottenere un pannello di controllo con il server, come cPanel o Plesk Panel parallelo. Installare il pannello prima di installare siberian.

Requisiti hardware:

Single-App Edition (SAE):

  • Un server condiviso con una CPU da 1vCore.

VPS raccomandati:

Consigliamo le VPS offerti da 1and1 (L offerta per l’offerta SAE ), o OVH (SSD 2 almeno) perché rappresentano il miglior rapporto qualità-prezzo:

  • 1and1 VPS (selezionare Parallel Plesk 12 e CentOS 6 sul passo di configurazione).
  • OVH VPS (Scegliere “Plesk” per la distribuzione, e “Parallel Plesk 12 su CentOS 6” per la versione + aggiungere una licenza di Plesk “WebAdmin”).

In questo modo il vostro server sarà completamente messo a punto e pronto per ospitare l’edizione di siberian.

SCARICA GRATUITAMENTE IL FILE .ZIP E SEGUI LE INDICAZIONI PER L’INSTALLAZIONE NEL TUO SERVER.

P.S. Il Software gratuito è limitato ad alcune funzioni  e/o caratteristiche, se vuoi utilizzare al meglio L’APP BUILDING Acquista la versione Basic App Solution.

Scarica

Risparmia tempo, prova la nostra soluzione.

Inserisci UserID: demo@demo.com – Password: demo123

Prova Ora!
Da |2017-05-11T11:51:54+00:0029 Dic 2015, 13:13|Siberian CMS|0 Commenti

Scrivi un commento